@import url("https://fonts.verwaltungsportal.de/import/?family=Lato:400,400i,700,700i%7CKhand:400,500,600");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f1f1f1;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #19853a #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Lato", sans-serif;
	font-weight: 400;
	color: #191919;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #19853a;
}

a:is(:hover, :focus) {
	color: #19853a;
	text-decoration: underline;
}

b,
strong {
	font-weight: 700;
}

a:focus-visible,
button:focus-visible,
form:focus-visible,
input:focus-visible {
	outline: 3px solid #0066ff !important;
}

#over {
	overflow: clip;
	position: relative;
}

/* ------------------------------------------- topbar ------------------------------------------- */

#topbar {
	padding: 20px 0;
}

@media (max-width: 991px) {
	#topbar {
		padding: 10px 0;
	}
}

/* ------------------------------------------- logo ------------------------------------------- */

#logo {
	display: flex;
	align-items: center;
	align-content: center;
	gap: 20px;
	text-decoration: none;
	flex-wrap: wrap;
}

#logo .logoImg img {
	display: block;
}

@media (max-width: 991px) {
	#logo .logoImg img {
		max-width: 50px;
		width: 100%;
	}
}

#logo .logoTxt {
	font-weight: 600;
	color: #191919;
	font-family: "Khand", sans-serif;
	line-height: 0.7;
	font-variant: small-caps;
	font-size: clamp(1.25rem, 3vw, 2.5rem);
	text-align: right;
	padding-left: clamp(15px, 3vw, 35px);
}

#logo .logoTxt :is(b, strong) {
	text-align: left;
	color: #19853a;
	display: block;
	font-weight: 600;
	margin-left: clamp(-35px, -3vw, -15px);
	font-size: clamp(1.875rem, 4vw, 3.8125rem);
}

@media (min-width: 1200px) {
	#logo::after {
		content: "";
		position: absolute;
		pointer-events: none;
		top: 0;
		bottom: 0;
		left: -381px;
		margin: auto;
		width: 360px;
		height: 5px;
		border-top: 5px solid #253f95;
		border-bottom: 5px solid #de1339;
	}
}

/* #region ------------------------------- contrast + styler ------------------------------------ */

#stylerBox {
	width: 100%;
	gap: 10px 30px;
	position: relative;
	flex-wrap: wrap;
}

@media (min-width: 1200px) {
	#stylerBox::after {
		content: "";
		position: absolute;
		pointer-events: none;
		top: 0;
		bottom: 0;
		right: -381px;
		margin: auto;
		width: 360px;
		height: 5px;
		border-top: 5px solid #253f95;
		border-bottom: 5px solid #de1339;
	}
}

#stylerBox h2 {
	color: #191919;
	font-size: 0.9375rem;
	font-family: inherit;
	margin: 0;
}

#stylerBox button {
	color: #191919;
	padding: 2px;
	border: 1px solid rgba(0, 0, 0, 0.6);
	font-family: "Khand", sans-serif;
	display: inline-block;
	width: 20px;
	height: 20px;
	flex-shrink: 0;
	border-radius: 50%;
	font-weight: 600;
	text-align: center;
	background: transparent;
	position: relative;
	font-size: 17px;
	z-index: 1;
	line-height: 1;
	margin-left: 10px;
}

#stylerBox button:is(:hover, :focus) {
	color: #19853a;
}

#contrast_style button::before {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	left: -6px;
	top: -6px;
	bottom: -6px;
	right: -6px;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.1);
	opacity: 0;
	transition: opacity 150ms linear;
}

#contrast_style button:is(:hover, :focus)::before {
	opacity: 1;
}

#contrast_style button::after {
	content: "";
	display: block;
	position: absolute;
	top: 3px;
	right: 3px;
	left: 3px;
	bottom: 3px;
	border: 1px solid rgba(0, 0, 0, 0.6);
	border-radius: 50%;
	background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) 50%, rgba(255, 255, 255, 1) 50%);
}

#contrast_style button:nth-of-type(2)::after {
	transform: scaleX(-1);
}

#contrast_style button:nth-of-type(3)::after {
	background: #ea5b0c;
	border: none;
}

/* #endregion ---------------------------- contrast + styler ------------------------------------ */

/* #region ------------------------------------- search ----------------------------------------- */

form[id^="search"] {
	background: #19853a;
	display: inline-flex;
	border-radius: 30px;
	border: 4px solid #ffffff;
	overflow: hidden;
}

@media (max-width: 991px) {
	form[id^="search"] {
		width: calc(100% - 30px);
		margin: 20px 15px;
	}
}

form[id^="search"] label {
	color: #ffffff;
	font-size: 0.9375rem;
	font-weight: 700;
	padding: 9px 15px;
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}

form [id^="search_input"] {
	color: #ffffff;
	font-size: 0.9375rem;
	font-style: normal;
	background: transparent;
	padding: 9px 15px;
	border: 0;
	width: 100%;
}

form [id^="search_submit"] {
	min-width: 40px;
	border: none;
	background: url("../img/lupe-icon.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	font-size: 0;
}

form [id^="search_submit"]:is(:hover, :focus) {
	background-color: rgba(0, 0, 0, 0.3);
}

form [id^="search_input"]::placeholder {
	color: #ffffff !important;
	opacity: 1 !important;
	font-style: italic !important;
}

/* für :focus-visible -> setzt die Umrandung -3px weiter hinein */
form[id^="search"],
form [id^="search_input"],
form [id^="search_submit"] {
	outline-offset: -3px;
}

/* #endregion ---------------------------------- search ----------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 42vw, 400px);
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(400px, 58vw, 570px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	padding: 0;
	overflow: hidden;
	position: relative;
	border-bottom: 5px solid #ffffff;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#burgerButton {
		font-size: 0;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background: #ffffff;
		border: none !important;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #19853a;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #19853a;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear,
			box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 14px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 3px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		background-color: #19853a;
		position: sticky;
		top: 0;
		z-index: 101;
	}

	nav.horizontally .navbar-nav {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	nav.horizontally .navbar-nav > li {
		flex-grow: 1;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		visibility: hidden;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
		z-index: 1003;
	}
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #ffffff;
	font-weight: 500;
	text-align: left;
	padding: 15px 15px;
	position: relative;
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
	font-family: "Khand", sans-serif;
}

@media (max-width: 991px) {
	nav.horizontally li[class*="toplevel"] {
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}

	nav.horizontally a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.horizontally a[class*="toplevel"] {
		padding: 18px 10px;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 1.375rem;
		height: 100%;
	}
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
	color: #191919;
	background: #ffcc00;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
	border-top: 5px solid #ffcc00;
	background: #ffffff;
	box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
}

@media (max-width: 991px) {
	nav.horizontally [class*="toplevel"] > ul {
		padding: 10px 0;
	}
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] ul {
		padding: 18px 0;
	}

	nav.horizontally [class*="toplevel"] > ul {
		margin-top: 6px;
	}

	nav.horizontally :is([class*="toplevel"], [class*="secondlevel"]) > ul::before {
		content: "";
		position: absolute;
		display: block;
	}

	nav.horizontally [class*="toplevel"] > ul::before {
		height: 15px;
		left: 0;
		right: 0;
		top: -15px;
	}

	nav.horizontally [class*="secondlevel"] > ul {
		margin-top: -23px;
		margin-left: 6px;
	}

	nav.horizontally [class*="secondlevel"] > ul::before {
		width: 6px;
		top: 0;
		bottom: 0;
		left: -6px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #191919;
	font-weight: 400;
	text-align: left;
	padding: 8px 25px;
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
	font-family: "Khand", sans-serif;
}

@media (max-width: 991px) {
	nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 35px;
	}
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
	background: #ffcc00;
	color: #191919;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

#content {
	text-align: left;
	padding-top: clamp(30px, 4vw, 65px);
	padding-bottom: clamp(30px, 4vw, 65px);
}

@media (min-width: 992px) {
	#contentCol {
		padding-top: 30px;
	}
}

#content > .row {
	row-gap: 40px;
}

/* #region -------------------------------------- tabs ------------------------------------------ */

#tabsLeft,
#tabsRight {
	display: grid;
	gap: 30px;
}

@media (min-width: 576px) and (max-width: 991px) {
	#tabsLeft,
	#tabsRight {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 992px) {
	#tabsLeft,
	#tabsRight {
		align-items: start;
		align-content: start;
	}

	#tabsLeft {
		padding-right: clamp(20px, 2vw, 38px);
	}

	#tabsRight {
		padding-left: clamp(20px, 2vw, 38px);
	}
}

.tabLogos {
	font-size: 0.9375rem;
	margin: 32px auto 0 auto;
}

.tabLogos img {
	display: block;
}

.tab {
	width: 100%;
	max-width: 360px;
	margin: 32px auto 0 auto;
	position: relative;
	padding: 45px 20px 20px 20px;
	background: #ffffff;
	font-size: 0.9375rem;
	border-top: 4px solid #ffcc00;
	box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
}

#content .tab::before {
	content: "";
	display: block;
	width: 60px;
	height: 60px;
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: -30px;
	border-radius: 50%;
	background: #ffffff url("../img/icon-kalender.png") center no-repeat;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
}

#content #tab2::before {
	background-image: url("../img/icon-nachrichten.png");
}

#content #tab3::before {
	background-image: url("../img/icon-schadensmelder.png");
}

@media (min-width: 1200px) {
	#content #tab2::after {
		content: "";
		position: absolute;
		pointer-events: none;
		top: 0;
		bottom: 0;
		left: -381px;
		margin: auto;
		width: 360px;
		height: 5px;
		border-top: 5px solid #253f95;
		border-bottom: 5px solid #de1339;
	}

	#content #tab1::after {
		content: "";
		position: absolute;
		pointer-events: none;
		top: 0;
		bottom: 0;
		right: -381px;
		margin: auto;
		width: 360px;
		height: 5px;
		border-top: 5px solid #253f95;
		border-bottom: 5px solid #de1339;
	}
}

.tab :is(h1, h2, h3, h4, h5, h6, .tabHeadline) {
	font-size: 1.625rem;
	text-transform: uppercase;
	margin: 0 0 16px 0;
	text-align: center;
}

.tab .tab_link_title a {
	color: #191919;
	font-weight: 700;
}

.tab .tab_link_mandat a {
	color: inherit;
}

.tab .tab_link_mehr {
	font-size: 0;
}

#tab3 a,
.tab .tab_link_mehr a {
	text-decoration: none;
	padding: 4px 15px 3px 15px;
	display: inline-block;
	border-radius: 2px;
	font-size: 0.9375rem;
	background: #fafafa;
	color: #191919;
	font-weight: 600;
	font-family: "Khand", sans-serif;
	border: 1px solid rgba(0, 0, 0, 0.15);
}

#tab3 a {
	margin-top: 15px;
}

:is(#tab3, .tab .tab_link_mehr) a:is(:hover, :focus) {
	background: #ffcc00;
}

.tab .eventclndr-tab {
	margin-bottom: 22px;
}

.tab #clr-events-hide > p:first-child {
	margin-bottom: 15px;
}

.tab .tab_spacer {
	height: 15px;
}

.tab hr {
	height: 4px;
	opacity: 1;
	background: #254c6b;
	max-width: 100px;
	width: 100%;
	margin: 28px auto;
	display: block;
}

#tab3 img {
	margin: 0 -20px 25px -20px;
	display: block;
	width: calc(100% + 40px) !important;
	min-width: calc(100% + 40px) !important;
}

/* #endregion ----------------------------------- tabs ------------------------------------------ */

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #19853a;
	font-weight: 600;
	line-height: 1.2;
	font-family: "Khand", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 4vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 3.5vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: 1.625rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.25rem;
}

/* --------------------------------------------- teaser ----------------------------------------- */

#teaser {
	min-height: 150px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

@media (min-width: 992px) {
	#teaser {
		min-height: 345px;
	}
}

/* #region ----------------------------------- footer ------------------------------------------- */

footer {
	font-size: 0.9375rem;
}

footer a,
footer a:is(:hover, :focus) {
	color: #19853a;
}

footer :is(h1, h2, h3, h4, h5, h6, .footerHeadline) {
	font-size: 1.375rem;
	text-transform: uppercase;
	margin: 0;
}

#footer {
	padding-top: clamp(30px, 4vw, 75px);
	padding-bottom: clamp(30px, 4vw, 65px);
}

#footer > .row {
	row-gap: 30px;
}

:is(.footerTab) a {
	text-decoration: underline;
}

.footerTab :is(iframe, .iframe-wrapper-manual-enabling) {
	min-width: 100% !important;
	width: 100% !important;
	display: block;
}

#innerfooter ul {
	padding: 0;
	line-height: 1.7;
}

#innerfooter a {
	color: #191919;
	font-size: 1.25rem;
	font-family: "Khand", sans-serif;
	text-transform: uppercase;
}

#innerfooter li::before {
	content: "\0007C";
	position: relative;
	bottom: 2px;
	margin-right: 4px;
}

#innerfooter a:is(:hover, :focus) {
	color: #19853a;
}

/* #endregion -------------------------------- footer ------------------------------------------- */

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
	gap: 18px;
	text-align: right;
	font-size: 0.8125rem;
	color: #191919;
	line-height: 1.3;
	font-weight: 400;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}

#vernetzt :is(b, strong) {
	color: #19853a;
	font-weight: 400;
}

#buttonWrap {
   display: flex;
   flex-wrap: wrap;
   gap: 10px;
   justify-content: space-between;
   width: 100%;
}

@media (max-width: 767px) {
   #buttonWrap{
      justify-content: center;
      
   }
}

/* ------------------------------------------- scrollTopBtn ------------------------------------------ */

#scrollTopBtn,
#besucher {
	position: relative;
	text-decoration: none;
	padding: 4px 15px 3px 15px;
	display: inline-block;
	border-radius: 2px;
	font-size: 0.9375rem;
	color: #191919;
	font-weight: 600;
	font-family: "Khand", sans-serif;
	border: 1px solid rgba(0, 0, 0, 0.15);
	background: #fafafa;
	margin-bottom: 28px;
}

#scrollTopBtn:is(:hover, :focus) {
	background: #ffcc00;
}

#scrollTopBtn::after {
	content: "\00BB";
	position: relative;
	bottom: 1px;
	display: inline-block;
	margin-left: 15px;
	transform: rotate(-90deg);
}

@media (min-width: 1200px) {
	#scrollTopBtn::before {
		content: "";
		position: absolute;
		pointer-events: none;
		top: 0;
		bottom: 0;
		right: -381px;
		margin: auto;
		width: 360px;
		height: 5px;
		border-top: 5px solid #253f95;
		border-bottom: 5px solid #de1339;
	}
}

/* ------------------------------------------- contrast ----------------------------------------- */

.contrast_dark_font form[id^="search"],
.contrast_light_font :is(form[id^="search"], #search_input1, #footer2) {
	background-color: #000000 !important;
}

.contrast_dark_font form[id^="search"] label,
.contrast_dark_font :is(#scrollTopBtn) {
	background-color: #ffffff !important;
}

:is(.contrast_light_font, .contrast_dark_font) form [id^="search_submit"] {
	background: #000000 url("../img/lupe-icon.png") center no-repeat !important;
}

:is(.contrast_light_font, .contrast_dark_font) #content,
.contrast_light_font #teaser > .row,
.contrast_light_font #teaser > .row > * {
	background: none !important;
}
